<!doctype html>
<html lang="`en`">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="shortcut icon" href="./dist/images/favicon1.png" type="image/x-icon">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,700;1,100;1,200;1,300;1,400;1,700&display=swap"
          rel="stylesheet">
    <link rel="stylesheet" href="./dist/css/styles.min.css">
    <title>Forkio</title>
</head>
<body>
<header class="header">
    <div class="nav container">
        <div class="nav__logo">
            <img src="./dist/images/Logo%201.svg" alt="logo" class="nav__logo-img">
            <img src="./dist/images/logo-hover%201.svg" alt="logo" class="nav__logo-hover">
            <h3 class="nav__logo-text">forkio</h3>
        </div>
        <div class="burger">
            <span class="burger__line-first"></span>
            <span class="burger__line-second"></span>
            <span class="burger__line-third"></span>
        </div>
        <div class="menu">
            <ul class="menu__list">
                <li class="menu__list-item"><a href="#" class="menu__list-link">Overview</a></li>
                <li class="menu__list-item"><a href="#" class="menu__list-link">About Fork</a></li>
                <li class="menu__list-item"><a href="#" class="menu__list-link">Buying Options</a></li>
                <li class="menu__list-item"><a href="#" class="menu__list-link">Support</a></li>
            </ul>
        </div>
        <a class="nav-btn" href="#">Buy Now</a>
    </div>

    <div class="header__wrapper">
        <h1 class="header__wrapper-title">Fork App</h1>
        <h3 class="header__wrapper-subtitle">A real gamechanger in the world of web development</h3>
        <p class="header__wrapper-text">v. 2.8 For Mac and Windows</p>
    </div>

    <div class="download container">
        <a href="#" class="download__btn">Download For Free Now</a>
        <p class="download__subtitle">Unlimited 30-Days Trial Period</p>
    </div>
</header>
<main>
    <section class="revolutionary container">
        <h2 class="revolutionary__title">Revolutionary editor</h2>
        <p class="revolutionary__text">Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui laoreet vulputate dignissim. Sed id metus id quam auctor molestie eget ut augue.</p>
        <ul class="revolutionary__btn-wrapper">
            <li class="revolutionary__item">
                <div class="revolutionary__btns">
                    <svg class="revolutionary__icon" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 576 512"><!-- Font Awesome Pro 5.15.4 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) --><path d="M288 144a110.94 110.94 0 0 0-31.24 5 55.4 55.4 0 0 1 7.24 27 56 56 0 0 1-56 56 55.4 55.4 0 0 1-27-7.24A111.71 111.71 0 1 0 288 144zm284.52 97.4C518.29 135.59 410.93 64 288 64S57.68 135.64 3.48 241.41a32.35 32.35 0 0 0 0 29.19C57.71 376.41 165.07 448 288 448s230.32-71.64 284.52-177.41a32.35 32.35 0 0 0 0-29.19zM288 400c-98.65 0-189.09-55-237.93-144C98.91 167 189.34 112 288 112s189.09 55 237.93 144C477.1 345 386.66 400 288 400z"/></svg>
                    <a class="revolutionary__btns-text">Watch</a>
                </div>
                <p class="revolutionary__btns-count">1,397</p>
            <li class="revolutionary__item">
                <div class="revolutionary__btns">
                    <svg class="revolutionary__icon" viewBox="0 0 14 16" version="1.1" width="14" height="16" aria-hidden="true"><path fill-rule="evenodd" d="M14 6l-4.9-.64L7 1 4.9 5.36 0 6l3.6 3.26L2.67 14 7 11.67 11.33 14l-.93-4.74L14 6z"></path></svg>
                    <a class="revolutionary__btns-text">Star</a>
                </div>
                <p class="revolutionary__btns-count">21,038</p>
            <li class="revolutionary__item">
                <div class="revolutionary__btns">
                    <svg class="revolutionary__icon" viewBox="0 0 10 16" version="1.1" width="10" height="16" aria-hidden="true"><path fill-rule="evenodd" d="M8 1a1.993 1.993 0 0 0-1 3.72V6L5 8 3 6V4.72A1.993 1.993 0 0 0 2 1a1.993 1.993 0 0 0-1 3.72V6.5l3 3v1.78A1.993 1.993 0 0 0 5 15a1.993 1.993 0 0 0 1-3.72V9.5l3-3V4.72A1.993 1.993 0 0 0 8 1zM2 4.2C1.34 4.2.8 3.65.8 3c0-.65.55-1.2 1.2-1.2.65 0 1.2.55 1.2 1.2 0 .65-.55 1.2-1.2 1.2zm3 10c-.66 0-1.2-.55-1.2-1.2 0-.65.55-1.2 1.2-1.2.65 0 1.2.55 1.2 1.2 0 .65-.55 1.2-1.2 1.2zm3-10c-.66 0-1.2-.55-1.2-1.2 0-.65.55-1.2 1.2-1.2.65 0 1.2.55 1.2 1.2 0 .65-.55 1.2-1.2 1.2z"></path></svg>
                    <a class="revolutionary__btns-text">Fork</a>
                </div>
                <p class="revolutionary__btns-count">4,391</p>
        </ul>
    </section>


    <section class="you-get">
        <div class="you-get__wrapper container">
            <aside class="you-get__stuff">
                <div class="you-get__item">
                    <div class="you-get__item__picture">
                        <picture>
                            <img src="./dist/images/tools1.png" alt="search">
                        </picture>
                        </div>
                    <div class="you-get__item__content">
                        <p class="you-get__item__title">Creatred to Make The Web Better</p>
                        <p class="you-get__item__text">Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui laoreet vulputate dignissim. Sed id metus id quam auctor molestie eget ut augue.</p>
                    </div>
                </div>
                <div class="you-get__item">
                    <div class="you-get__item__picture">
                        <picture>
                            <img src="./dist/images/tools2.png" alt="">
                        </picture>                            
                        </div>
                    <div class="you-get__item__content">
                        <p class="you-get__item__title">Incredibly Powerful Tool</p>
                        <p class="you-get__item__text">Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut volutpat massa placerat ac. Curabitur dapibus iaculis mi gravida luctus. Aliquam erat volutpat. </p>
                    </div>
                </div>
                <div class="you-get__item">
                    <div class="you-get__item__picture">
                        <picture>
                            <img src="./dist/images/tools3.png" alt="">
                        </picture>
                        </div>
                    <div class="you-get__item__content">
                        <p class="you-get__item__title">Experimental Stuff</p>
                        <p class="you-get__item__text">Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut volutpat massa placerat ac. Curabitur dapibus iaculis mi gravida luctus. Aliquam erat volutpat. </p>
                    </div>
                </div>
                <div class="you-get__item">
                    <div class="you-get__item__picture">
                        <picture>
                            <img src="./src/images/tools4.png" alt="clock">
                        </picture>
                        </div>
                    <div class="you-get__item__content">
                        <p class="you-get__item__title">Creatred to Make The Web Better</p>
                        <p class="you-get__item__text">Maecenas eu dictum felis, a dignissim nibh. Mauris rhoncus felis odio, ut volutpat massa placerat ac. Curabitur dapibus iaculis mi gravida luctus. Aliquam erat volutpat. </p>
                    </div>
                </div>
            </aside>
            <h2 class="you-get__title">	&ltHere is what you get&gt</h2>
            <div class="you-get__picture">
                <div>
                    <picture>
                        <source media="(max-width:480px)" srcset="./dist/images/you-getmob.png">
                        <img class="you-get__img"  src="./dist/images/what-you-get.png" alt="code-shot">
                    </picture>
                </div>
            </div>
        </div>
    </section>




    <section class="feedback">
        <div class="feedback-wrapper container">
            <h1 class="section-title">People Are Talking About Fork</h1>
            <div class="feedback__content">
                <div class="feedback__content-item">
                    <img src="./dist/images/logo1.png" alt="logo" class="feedback__content-item-img">
                    <p class="feedback__content-item-text">Sed vestibulum scelerisque urna, eu finibus leo facilisis sit
                        amet. Proin id dignissim magna. Sed varius urna et pulvinar venenatis. </p>
                </div>
                <div class="feedback__content-item">
                    <img src="./dist/images/logo2.png" alt="logo" class="feedback__content-item-img">
                    <p class="feedback__content-item-text">Donec euismod dolor ut ultricies consequat. Vivamus urna
                        ipsum, rhoncus molestie neque ac, mollis eleifend nibh.</p>
                </div>
                <div class="feedback__content-item">
                    <img src="./dist/images/logo3.png" alt="logo" class="feedback__content-item-img">
                    <p class="feedback__content-item-text">In efficitur in velit et tempus. Duis nec odio dapibus,
                        suscipit erat fringilla, imperdiet nibh. Morbi tempus auctor felis ac vehicula.</p>
                </div>
                <div class="feedback__content-item">
                    <img src="./dist/images/logo4.png" alt="logo" class="feedback__content-item-img">
                    <p class="feedback__content-item-text">Sed vestibulum scelerisque urna, eu finibus leo facilisis sit
                        amet. Proin id dignissim magna. Sed varius urna et pulvinar venenatis. </p>
                </div>
                <div class="feedback__content-item">
                    <img src="./dist/images/logo5.png" alt="logo" class="feedback__content-item-img">
                    <p class="feedback__content-item-text">Praesent ut eros tristique, malesuada lectus vel, lobortis
                        massa. Nulla faucibus lorem id arcu consequat faucibus. </p>
                </div>
                <div class="feedback__content-item">
                    <img src="./dist/images/logo6.png" alt="logo" class="feedback__content-item-img">
                    <p class="feedback__content-item-text">Fusce pharetra erat id odio blandit, nec pharetra eros
                        venenatis. Pellentesque porttitor cursus massa et vestibulum. </p>
                </div>
            </div>
            <div class="feedback__bottom">
                <p class="feedback__bottom-text">Duis lobortis arcu sed arcu tincidunt feugiat. Nulla nisi mauris,
                    facilisis vitae aliquet id, imperdiet quis nibh. Donec eget elit eu libero tincidunt consequat nec
                    elementum orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus
                    mus. </p>
                <div class="feedback__bottom-line"></div>
            </div>
        </div>
    </section>

    <section class="pricing">
        <div class="pricing__wrapper container">
            <h2 class="pricing__title">Fork Subscription Pricing</h2>
            <div class="pricing__content">
                <div class="pricing__item">
                    <p class="pricing__item__title">Students</p>
                    <p class="pricing__item__price">$29</p>
                    <p class="pricing__item__subtitle">per month</p>
                    <p class="pricing__item__text">Personal License<br></p>
                    <a class="pricing__item__link">purchase</a>
                </div>
                <div class="pricing__item">
                    <p class="pricing__item__title">professional</p>
                    <p class="pricing__item__price">$59</p>
                    <p class="pricing__item__subtitle">per month</p>
                    <p class="pricing__item__text">Professional License Email Support</p>
                    <a class="pricing__item__link">purchase</a>
                </div>
                <div class="pricing__big-item">
                    <p class="pricing__big-item__title">agency</p>
                    <p class="pricing__big-item__price">$99</p>
                    <p class="pricing__big-item__subtitle">per month</p>
                    <p class="pricing__big-item__text">1-12 Team Members Phone Support</p>
                    <a class="pricing__big-item__link">purchase</a>
                </div>
                <div class="pricing__item">
                    <p class="pricing__item__title">enterprise</p>
                    <p class="pricing__item__price">$159</p>
                    <p class="pricing__item__subtitle">per month</p>
                    <p class="pricing__item__text">Unlimited Team Members<br> 24/ 7 Phone Support</p>
                    <a class="pricing__item__link">purchase</a>
                </div>
            </div>

        </div>

    </section>



</main>

<script src="./dist/js/scripts.min.js"></script>
</body>
</html>